DirectoryIndex index.html index.htm index.php

SetEnv SESSION_USE_TRANS_SID 0

Options +FollowSymlinks
RewriteEngine on

RewriteRule ^facture/(.*)$ /modules/equipes_joueurs/facturation/facture.php?facture_id=$1 [L,NC]
